/* IMPORTS */
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400);

/* RESETS */
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: transparent;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: transparent;
	color: #fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: transparent;
}

.navbar {
	margin-bottom: 0px;
}

/* GLOBAL */
html, body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #333;
	font-weight: 300;
}

html {
	min-height: 100%;
	position: relative;
}

body {
	margin-bottom: 100px;
}

footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0px auto;
	width: 100%;
	background-color: #6c6c6c;
	padding-top: 15px;
	padding-bottom: 15px;
}

h1, h2, h3, h4 {
	font-weight: 400;
	color: #0095ff;
}

h1 {
	margin-top: 0px;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #0095ff;
}

/* HEADER */
.logo-wrapper {
	width: 80%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.header-contact .phone {
	font-size: 2.3em;
}

.header-contact .phone a {
	color: #24a4ff;
	text-decoration: none;
}

.nav-wrapper {
	background-color: #0095ff;
}

.primary-nav li {
	display: table-cell;
	width: 1%;
	position: relative;
	text-align: center;
}
 
.primary-nav li:after {
	content: '';
	display: none;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 75%;
	height: 2px;
	background-color: #fff;
	margin: 0 auto;
}

.primary-nav li.active:after, .primary-nav li:hover:after {
	display: block;
}

.primary-nav li a {
	color: #fff;
}

.primary-nav li.dropdown ul.dropdown-menu {
	background-color: #24a4ff;
}

.primary-nav li.dropdown ul.dropdown-menu li {
	display: block;
	width: auto;
	text-align: left;
}

.primary-nav li.dropdown ul.dropdown-menu li:after {
	left: 15px;
	right: auto;
}

/* BODY */
.slider-wrapper {
	padding-bottom: 75px;
	background-color: #2a2a2a;
}

.content {
	margin-top: 15px;
}

#metaslider_77 {
	margin-bottom: 0px;
}

.metaslider .caption-wrap {
	max-width: 1140px;
	margin: 0 auto !important;
	right: 0px;
	bottom: -65px !important;
	opacity: 1 !important;
	background: transparent !important;
}

.metaslider .caption {
	font-size: 1.3em;
	text-align: center;
}

.flex-control-nav {
	bottom: 80px !important;
	z-index: 9999;
}

.content img {
	margin: 0 auto;
}

.home-page-header {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	color: #fff;
}

.home-page-header h1 {
	color: #fff;
}

.page-header {
	min-height: 225px;
	text-align: center;
	margin: 0px;
	white-space: nowrap;
	padding-top: 15px;
	padding-bottom: 15px;
}

.page-header h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 3em;
	margin-bottom: 0px;
}

.page-header img {
	box-shadow: none;
	margin: 0 auto;
}

.page-header:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
	min-height: 225px;
}

.page-header .panel-grid-cell {
	display: inline-block;
	vertical-align: middle;
}

.parallax-element {
	min-height: 445px;
	text-align: center;
	margin: 0px;
	white-space: nowrap;
}

.parallax-element:before {
	content: '';
	display: inline-block;
	height: 100%;
	min-height: 445px;
	vertical-align: middle;
	margin-right: -0.25em;
}

.parallax-element .panel-grid-cell {
	display: inline-block;
	vertical-align: middle;
}

.parallax-element h2 {
	color: #fff;
}

.no-shadow img {
	box-shadow: none;
	padding: 15px;
	min-height: 160px;;
	border: 2px solid #ccc;
	border-radius: 5px;
}

.no-border img {
	border: none;
}

/* FOOTER */
.footer-nav li {
	display: inline-block;
	border-right: 1px solid #d6d6d6;
}

.footer-nav li:last-child {
	border: none;
}

.footer-nav li a {
	color: #d6d6d6;
	padding: 5px 15px;
	font-size: 14px;
	line-height: 18px;
}

.footer-nav li.active a, .footer-nav li:hover a {
	color: #fff;
}

.footer-nav li.dropdown ul.dropdown-menu {
	background-color: #6c6c6c;
	right: 0px;
	margin: 0 auto;
}

.copyright {
	display: inline-block;
	color: #d6d6d6;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 16px;
	border-right: 1px solid #d6d6d6;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #d6d6d6;
}

.social {
	display: inline-block;
	margin: 0px 5px;
	width: 27px;
	height: 27px;
	opacity: 0.8;
}

.social:hover {
	opacity: 1;
}

.facebook {
	background: url(../img/fb_icon.png) no-repeat;
	background-size: contain;
}

.linkedin {
	background: url(../img/li_icon.png) no-repeat;
	background-size: contain;
}

.twitter {
	background: url(../img/tw_icon.png) no-repeat;
	background-size: contain;
}

.youtube {
	background: url(../img/yt_icon.png) no-repeat;
	background-size: contain;
}

/* FORMS */
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
	border: 2px solid #24a4ff;
	padding: 5px 10px;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
	border-radius: 3px;
}

.wpcf7 input[type="text"]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus {
	background-color: rgba(36, 164, 255, 0.4);
}

.wpcf7 input[type="submit"] {
	border: 2px solid #24a4ff;
	color: #24a4ff;
	text-transform: uppercase;
	background-color: transparent;
	text-align: center;
	padding: 15px 25px;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
}

.wpcf7 input[type="submit"]:hover {
	border: 2px solid #24a4ff;
	background-color: #24a4ff;
	color: #fff;
}

/* MEDIA QUERIES */
@media (max-width: 768px) {
	body {
		margin-bottom: 350px;
	}

	.navbar-toggle {
		border: 2px solid #fff;
		display: block;
		float: none !important;
		margin: 0 auto;
	}

	.navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.logo {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.header-contact {
		text-align: center;
	}

	.nav-wrapper {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.primary-nav li {
		display: block;
		width: auto;
	}

	.parallax-element, .page-header {
		white-space: normal;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.slider-wrapper {
		padding-bottom: 125px;
	}

	.metaslider .caption-wrap {
		bottom: -100px !important;
	}

	.metaslider .caption-wrap:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.metaslider .caption {
		font-size: 1em;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
	}

	.flex-control-nav {
		bottom: 10px !important
	}

	.footer-nav {
		border-bottom: 2px solid #ccc;
	}

	.footer-nav li {
		display: block;
		border: none;
		text-align: center;
	}

	.copyright-wrapper {
		margin-top: 10px;
	}

	.copyright {
		display: block;
		border: none;
		text-align: center;
	}

	.footer-social-wrapper {
		text-align: center;
	}

}

@media (min-width: 1024px) {
	.logo-2-wrapper, .header-contact {
		min-height: 156px;
		text-align: center;
		white-space: nowrap;
	}

	.logo-2-wrapper:before, .header-contact:before {
		content: '';
		display: inline-block;
		height: 100%;
		min-height: 156px;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.logo-2-wrapper .logo, .header-contact .phone {
		display: inline-block;
		vertical-align: middle;
	}
}